<IfModule mod_rewrite.c>
RewriteEngine on

RewriteCond $1 !^(index\.php|robots\.tx|sitemap\.xml|assets)
RewriteRule ^(.*)$ index.php/$1 [L]
</IfModule>

<IfModule mod_expires.c>
<filesmatch "\.(jpg|JPG|gif|GIF|png|PNG|svg|SVG|woff|WOFF|css|js)$">
ExpiresActive on
ExpiresDefault "access plus 30 day"
</filesmatch>
</IfModule>